---
references:
- id: HalesGrids2021
  accessed:
    - year: 2023
      month: 3
      day: 2
  author:
    - family: Hales
      given: Riley Chad
    - family: Nelson
      given: Everett James
    - family: Williams
      given: Gustavious P.
    - family: Jones
      given: Norman
    - family: Ames
      given: Daniel P.
    - family: Jones
      given: J. Enoch
  citation-key: HalesGrids2021
  container-title: Water
  DOI: 10.3390/w13152066
  ISSN: 2073-4441
  issue: '15'
  issued:
    - year: 2021
      month: 1
  language: en
  number: '15'
  page: '2066'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    The Grids Python Tool for Querying Spatiotemporal Multidimensional Water
    Data
  type: article-journal
  URL: https://www.mdpi.com/2073-4441/13/15/2066
  volume: '13'

- id: ReyPySAL2010
  accessed:
    - year: 2014
      month: 5
      day: 3
  author:
    - family: Rey
      given: Sergio J.
    - family: Anselin
      given: Luc
  citation-key: ReyPySAL2010
  container-title: Handbook of applied spatial analysis
  issued:
    - year: 2010
  page: 175–193
  publisher: Springer
  title: 'PySAL: A Python library of spatial analytical methods'
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-3-642-03647-7_11
...
